/* @charset "utf-8";

.container2{padding: 80px 0;background-color:#eee;}
.container2>div{width: 350px;margin: 0 auto;padding:60px 65px 40px;background-color: #fff;}
.login_container h2{font-size: 25px;margin-bottom:50px;}
.login_bx li{position: relative;margin-bottom: 15px;}
.login_bx label{position: absolute;top: 24%;left: 4%;}
.login_find{margin-top: 15px;padding-bottom: 30px;}
.login_find li{float: left;width: 43%;padding-right: 7%;text-align: right;}
.login_find li:last-child{padding-left: 7%;padding-right: 0;text-align: left;background: url("/mgrs/img/bg_findBar.png") no-repeat;background-position: center left;}
.login_txt{margin-top: 15px;text-align: center;}
.login_txt em{font-style: normal;font-size: 16px;font-weight: 600;}
.login_txt span{display: block;margin-top:40px;padding-bottom: 40px;}
.login_container .btn_g{margin-top: 35px;} */
@import url("font_new.css");

BODY {	
	FONT-SIZE: 9pt;
	font-family:'Noto Sans KR','나눔고딕', 'NG',sans-serif;letter-spacing: 0.05em;
}
TD {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
TEXTAREA {
	FONT-SIZE: 9pt
}
INPUT {
	FONT-SIZE: 9pt
}
.byte {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-LEFT: 0px; WIDTH: 30px; COLOR: #ffff00; BORDER-BOTTOM: 0px; HEIGHT: 16px; BACKGROUND-COLOR: #5f5f5c; TEXT-ALIGN: center
}
.Form {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.SMSBOX {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: rgb(121,228,235)
}
.SMSLEN {
	BORDER-LEFT-COLOR: rgb(148,211,247); BORDER-BOTTOM-COLOR: rgb(148,211,247); COLOR: lime; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: rgb(148,211,247); BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: rgb(90,93,90); BORDER-RIGHT-COLOR: rgb(148,211,247); BORDER-BOTTOM-STYLE: none
}
.scroll {
	SCROLLBAR-FACE-COLOR: #cfcfcf; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}

.admin_box2 {
	border: #333333 1px solid; padding-top:3px; font-size: 9pt; cursor: pointer; color: #314d5a; font-family: "돋움"; background-color: #f7f7f7
}

.inputbox {
	border: 1px solid #CCCCCC;
}
img {border: 0;}
#page_title h1 {
	margin-bottom:2px;
	padding-bottom:8px;
	padding-top:5px;
	padding-left:19px;
	border-bottom:2px solid #4c4c4c;
	text-align:left;
	font-size: 14pt;
	color: #000;
	/*color: #4c4c4c;*/
	font-weight:bold;
}
.login_txt {width: 335px;margin:20px auto;text-align: left;}
.login_txt em {font-style: normal;margin-right: 8px;}
.login_txt span {display: block;text-align: right;float: right;clear: right;}